* {box-sizing:border-box;}
body {font-family:'Open Sans',sans-serif; margin:0px; font-weight:400; background-color:#FFFFFF; color:#121212; font-size:16px;}
input, textarea, select {font-family:'Open Sans',sans-serif; font-size:15px; font-weight:400;}
a {color:#1B80C3; text-decoration:none;}
a:hover, a:focus {text-decoration:underline;}

h1,h2,h3,h4,h5,h6,strong {margin:0px; font-weight:700;}
h1 {font-size:19px;}
h2 {font-size:15px;}
h3 {font-size:13px;}

h4, .mtag label  {display:block; text-transform:uppercase; font-size:11px; font-weight:400; padding-bottom:3px;}

header#site-h {display:block; margin:10px 0px; min-height:30px;}
header#site-h:after {display:table; content:""; clear:both;}
header#site-h h1, header#site-h h3 {font-size:15px; margin:0px; padding:0px 5px 2px 15px; color:#1B80C3;}
header#site-h h1 a, header#site-h h3 a {color:#1B80C3; text-shadow:-1px -1px 1px rgba(0,0,0,0.05); font-weight:400;}
header#site-h .pic-brw-zone h1, header#site-h .pic-brw-zone h3 {float:left; max-width:calc(100% - 134px);}

footer, picture, aside {display:block;}

main {display:block; clear:both;}
main section {clear:both; display:block; padding:8px 15px;}
main section p {max-width:1240px; line-height:155%;}
main section p:first-child {margin-top:0px;}
main header {display:block; padding:0px 15px 8px 15px;}
main header:after {display:table; content:""; clear:both;}
main picture header {padding-bottom:0px;}

main article p {line-height:155%;}

#menu-icon {float:right; width:25px; height:25px; margin:3px 15px 7px 9px; background:url(/elements/design/mm-icons.svg?20170114) 0px 0px no-repeat;}
.is-open #menu-icon {}

#menu-anchor {position:relative; z-index:10;}
nav#menu {display:none; position:absolute; top:-10px; left:0px; width:100%; padding:10px 0px; background-color:#CCCCCC;}
.is-open #menu {display:block;}
#menu-close {position:absolute; z-index:10; right:0px; top:5px; width:45px; height:45px; background:url(/elements/design/mm-icons.svg?20170114) -42px 10px no-repeat #CCCCCC;}
nav#menu ul {list-style:none; margin:0px; padding:0px;}
nav#menu ul li {padding:0px; margin:0px;}
nav#menu ul li a {display:block; padding:5px 15px; color:#000000;}
.is-open #menu ul {max-width:50%;}
.is-open #menu ul li {padding-bottom:10px;}

#menu ul li a {height:36px; color:#121212;}
#menu ul li a span {display:block; float:left; width:28px; height:20px; opacity:.75;}
#menu ul li a.is-home span {background:url(/elements/design/mm-icons.svg?20170114) 0px -50px no-repeat;}
#menu ul li a.is-about span {background:url(/elements/design/mm-icons.svg?20170114) -50px -50px no-repeat;}
#menu ul li a.is-contact span {background:url(/elements/design/mm-icons.svg?20170114) -100px -50px no-repeat;}
#menu ul li a.is-settings span {background:url(/elements/design/mm-icons.svg?20170114) -250px -50px no-repeat;}
#menu ul li a.is-original span {background:url(/elements/design/mm-icons.svg?20170114) -200px -50px no-repeat;}
#menu ul li.navon a {}
#menu ul li a:hover span, #menu ul li a:focus span {opacity:1;}

nav.state {display:block; margin:0px 0px 15px 0px;}
nav.state:after {display:table; content:""; clear:both;}
nav.state ul {list-style:none; margin:0px; padding:0px;}
nav.state ul li {float:left; margin:0px; position:relative; z-index:5; width:11.110%;}
nav.state ul li a {display:block; padding:5px 5px; border:1px solid #E1E1E1; border-width:1px 0px 1px 1px; color:#121212;}
nav.state ul li:first-child a {border-left-width:0px;}
nav.state ul li:last-child a {border-right-width:0px;}
nav.state ul li a:hover, nav.state ul li a:focus {text-decoration:none; background-color:#CB3E3E; border-color:#CB3E3E; color:#FFFFFF;}
nav.state ul li.navon a {background-color:#1B80C3; border-color:#1B80C3; color:#FFFFFF;}
nav.state ul li a em {display:block; font-size:14px; text-align:center; font-style:normal;}
nav.state ul li a span {display:none; font-size:11px;}

.mdmpixlink, .picnav, .menu-icon, .menu-close {cursor:pointer;}

.dmenu {display:block; position:relative; z-index:5;}
.dmenu:after {display:table; content:""; clear:both;}
.dmenu-s {list-style:none; margin:0px; padding:0px; cursor:pointer;}
.dmenu-s li {float:left; margin:0px; padding:0px;}
.dmenu-s li:first-child {display:none;}
.dmenu-s li:first-child a, .dmenu-s li em {display:block; padding:4px 21px 4px 17px; border:1px solid #D1D1D1; border-width:1px 0px 1px 1px; height:33px; font-style:normal; color:#121212;}
.dmenu-s li:first-child a {padding:6px 6px 6px 9px; width:50px;}
.dmenu-s li:nth-child(2) em {border-left-width:0px;}
.dmenu-s li:first-child a span {display:block; opacity:.5; width:35px; height:20px; background:url(/elements/design/mm-icons.svg?20170114) -100px 0px no-repeat;}
.dmenu-s li:first-child a:hover span, .dmenu-s li:first-child a:focus span {background-position:-150px 0px;}
.dmenu-s li.navon a {background-color:#1B80C3; border-color:#1B80C3; color:#FFFFFF;}
.dmenu-s li:last-child em {border-right-width:1px; border-top-right-radius:7px; border-bottom-right-radius:7px; width:35px; background:url(/elements/design/mm-icons.svg?20170114) -300px 5px no-repeat;}
.dmenu-s li a {color:#121212;}
.dmenu-s li a:hover, .dmenu-s li a:focus {text-decoration:none;}
.dmenu:hover .dmenu-s li a, .dmenu:focus .dmenu-s li a {color:#FFFFFF;}
.dmenu:hover .dmenu-s li em, .dmenu:focus .dmenu-s li em {text-decoration:none; background-color:#CB3E3E; border-color:#CB3E3E; color:#FFFFFF;}
.dmenu:hover .dmenu-s li:first-child a, .dmenu:focus .dmenu-s li:first-child a {background-color:#CCCCCC; border-color:#CCCCCC; background-position:-150px 0px;}
.dmenu:hover .dmenu-s li:first-child a span, .dmenu:focus .dmenu-s li:first-child a span {opacity:1;}
.dmenu:hover .dmenu-s li:last-child em, .dmenu:focus .dmenu-s li:last-child em {border-bottom-right-radius:0px; background-color:#CB3E3E; border-color:#CB3E3E; background-position:-350px 5px;}

.dmenu-m {list-style:none; margin:0px; overflow:hidden; padding:0px; width:100%; width:calc(100% - 50px); position:absolute; z-index:10; top:33px; left:0px; background-color:#F2F2F2; display:none; border-right:1px solid #D1D1D1; box-shadow:0px 0px 12px #333333;}
.dmenu-m li {float:left; margin:0px; width:50%;}
.dmenu-m li:nth-child(1) {width:100%;}
.dmenu-m li a {display:block; padding:9px 12px; height:38px; border:1px solid #D1D1D1; border-width:0px 0px 1px 1px; font-size:13px; color:#121212;}
.dmenu-m li a span {display:none; float:right; width:13px; height:11px; margin:5px 0px 0px 3px; background:url(/elements/design/mm-icons.svg?20170114) -200px 0px no-repeat;}
.dmenu-m li.navon a span {display:block;}
.dmenu-m li:nth-child(1) a {border-top-width:1px;}
.dmenu-m li a:hover, .dmenu-m li a:focus {background-color:#CB3E3E; text-decoration:none; color:#FFFFFF;}
.dmenu-m li.navon a {background-color:#1B80C3; color:#FFFFFF;}
.dmenu:hover .dmenu-m, .dmenu:focus .dmenu-m {display:block;}
.is-open .dmenu-m, .is-open .dmenu-m {display:block;}

.b:after {display:table; content:""; clear:both;}
.b {clear:both;}
.b a {color:#121212;}
.b ul {list-style:none; margin:0px; padding:0px;}
.b ul li {float:left; margin:0px; padding:0px 10px; width:50%; height:235px;}
.b ul li a:hover, .b ul li a:focus {text-decoration:none;}
.b-title {font-size:14px; padding:5px 5px;}
.b-loc {font-size:12px; padding:5px 5px; text-align:center; opacity:.7; overflow:hidden; max-height:28px; text-overflow:ellipsis; white-space:nowrap;}
.b-pic {border:2px solid #FFFFFF; max-width:239px; width:100%; margin:0px auto;}
.b-pic div {max-width:235px; max-height:156px; overflow:hidden;}
.b-pic div img {max-width:100%; margin-bottom:-6.25%;}
.b ul li a:hover .b-pic, .b ul li a:focus .b-pic {border-color:#000000;}

.b-getmore a {display:block; margin:10px auto; max-width:300px; border:1px solid #1B80C3; background-color:#1B80C3; color:#FFFFFF; padding:5px 10px; border-radius:9px; font-size:18px; text-align:center;}
.b-getmore a:hover, .b-getmore a:focus {background-color:#CB3E3E; border:1px solid #CB3E3E; text-decoration:none;}

#piczone {}
#piczone nav {}
#piczone nav ul {list-style:none; margin:0px; padding:0px;}
#piczone nav ul li {float:left; margin:0px; padding:0px; width:34%; border:1px solid #E1E1E1; border-width:1px 0px 1px 1px;}
#piczone nav ul li:nth-child(2) {width:32%; text-align:center;}
#piczone nav ul li:nth-child(3) {text-align:right;}
#piczone nav ul li a {display:block; padding:5px 10px 5px 15px; color:#121212;}
#piczone nav ul li a:hover, #piczone nav ul li a:focus {background-color:#CB3E3E; color:#FFFFFF; text-decoration:none;}
#piczone nav ul li.navon {border-color:#1B80C3;}
#piczone nav ul li.navon a {background-color:#1B80C3; color:#FFFFFF;}
#piczone nav ul li:nth-child(3) a {padding-right:15px;}
#piczone nav ul:after {display:table; clear:both; content:"";}

#piczone-c {position:relative; z-index:5; padding:20px 0px;}

.pic {margin:0px 0px 10px 0px;}
.pic div {max-height:100%; max-width:680px; overflow:hidden; width:100%;}
.pic div em {display:block; height:100%; margin-bottom:-5.5%; width:100%;}
.pic div em img {height:auto; width:100%;}
.pic:after {display:table; content:""; clear:both;}

figure {display:block; margin:0px auto;}

.mtag {float:left; width:50%; padding:5px 20px 15px 0px;}
.mtag-super {width:100%;}
.mtag label:after {display:table; clear:both; content:"";}
.mtag-list {float:none; clear:both;}
.mtag-list:after {display:table; clear:both; content:"";}

picture section p:last-child {margin-bottom:0px;}
picture section a {color:#1B80C3; text-shadow:-1px -1px 1px rgba(0,0,0,0.05);}
picture section.meta {font-size:12px; margin-right:0px; padding-bottom:20px;}
picture section.meta a {display:block; font-weight:600; float:left;}
picture section.meta ul {list-style:none; margin:0px; padding:0px;}
picture section.meta ul li {float:left; padding:0px 30px 10px 0px;}

.shareit {clear:both; float:left; margin:0px; width:100%;}
.shareit label {display:block; text-transform:uppercase; font-size:11px; font-weight:400; padding-bottom: 3px;}
picture section.meta .shareit ul {list-style:none; margin:0px -15px 0px 0px; padding:0px; height:45px;}
picture section.meta .shareit ul:after {display:table; content:""; clear:both;}
picture section.meta .shareit ul li {float:left; padding:0px; margin:0px 15px 0px 0px;}
.shareit ul li a, .shareit ul li span {display:block; padding:2px; color:#CCCCCC;}
.shareit ul li a {border:2px solid #1B80C3; border-radius:35px;}
.shareit ul li a:hover, .shareit ul li a:focus {border-color:#CB3E3E;}
.shareit ul li span {padding:0px 0px 0px 0px; font-size:13px; text-transform:uppercase;}
.shareit ul li a em {display:block; background:url(/elements/design/share.svg) 0px 0px no-repeat; height:28px; width:28px;}
.shareit ul li.s-pinterest a em {background-position:-444px -2px;}
.shareit ul li.s-pinterest a:hover em {background-position:-444px -52px;}
.shareit ul li.s-facebook a em {background-position:-241px -2px;}
.shareit ul li.s-facebook a:hover em {background-position:-241px -52px;}
.shareit ul li.s-google a em {background-position:-49px -2px;}
.shareit ul li.s-google a:hover em {background-position:-49px -52px;}
.shareit ul li.s-reddit a em {background-position:-400px -2px;}
.shareit ul li.s-reddit a:hover em {background-position:-400px -52px;}
.shareit ul li.s-digg a em {background-position:-200px -2px;}
.shareit ul li.s-digg a:hover em {background-position:-200px -52px;}

section.order, section.morepic {background-color:#E5E8EC; padding:15px 6px 20px 6px;}
#order-print {background-color:#FFFFFF;}
section.order p, section.order h3, section.morepic p, section.morepic h3 {margin-left:9px; margin-right:9px;}
section.order a {color:#121212;}

.order-only section.order {position:absolute; z-index:10; top:0px; left:0px; padding-bottom:40px; width:100%; box-shadow:0px 5px 5px #333333; display:none; margin:0px;}
.order-only-print section#order-print {display:block;}
.order-only #order-print p:nth-of-type(1) {margin-top:0px;}
.order-only-print h3 {display:none;}
.order-only-license section#order-license {display:block;}

.thumbnail {float:right; margin:0px 0px 10px 5px;}
.thumbnail a {display:block; overflow:hidden; width:102px; height:68px; border:2px solid transparent;}
.thumbnail a:hover, .thumbnail a:focus  {border-color:#000000;}
.thumbnail img {width:100px;}

.order ul {list-style:none; margin:0px; padding:0px;}
.order ul:after {display:table; content:""; clear:both;}
.order ul li {margin:0px; padding:8px 10px;}
.order ul li a:hover, .order ul li a:focus {text-decoration:none;}
.order ul li a:hover strong, .order ul li a:focus strong {text-decoration:underline;}
.order ul li a strong {float:left; width:44px; font-weight:600; color:#1B80C3; font-size:15px;}
.order h5 { margin:0px 4px 6px 4px; padding:5px; text-transform:uppercase;}
.order ul li {width:100%; float:left;}

.order-cast {background-color:#FFFFFF;}

.morepic ul {list-style:none; margin:0px; padding:0px;}
.morepic ul:after {display:table; content:""; clear:both;}
.morepic ul li {margin:0px; padding:12px 10px 0px 10px;}
.morepic a {color:#1B80C3;}

.ord {border-collapse:collapse; width:100%;}
.ord th {background-color:#BBBBBB;}
.ord th, .ord td {border:1px solid #999999; border-width:0px 1px; padding:8px 10px; text-align:left; vertical-align:top;}
.ord th:first-child, .ord td:first-child {border-left-width:0px;}
.ord th:last-child, .ord td:last-child {border-right-width:0px;}
.ord tr {background-color:#E5E8EC;}
.ord tr:nth-child(2n+1) {background-color:#FFFFFF;}
.ord td em {float:right; font-size:-1px;}


main footer {float:left; max-width:15%;}


body > footer {padding:15px 10px 20px 10px; clear:both; position:relative; z-index:5;}
body > footer p {margin:5px 0px; padding:0px 5px;}
body > footer p + p {font-size:86%;}
body > footer p:nth-child(1) {border-top:1px solid #BBBBBB; padding-top:7px;}
body > footer a {color:#1B80C3;}

.brw {float:left; margin:2px 8px 0px 8px;}
.brw span span {display:block; float:left; width:25px; height:25px; background:url(/elements/design/mm-icons.svg?20170114) 2px -100px no-repeat;}
.brw span em {display:block; float:left; font-style:normal; margin-left:5px; display:none;}
.brw .brw-pic {display:none;}
.brw a {display:block; color:#121212;}
.brw a:hover, .brw a:focus {}
.brw a:hover .brw-pic, .brw a:focus .brw-pic {border-color:#000000;}
.brw label {content:""; clear:both; display:table;}
#brw-next span span {background-position:-55px -100px;}

.brw a:hover span span, .brw a:focus span span {background-position:2px -150px;}
#brw-next a:hover span span, #brw-next a:focus span span {background-position:-55px -150px;}


.brw-pic {border:2px solid #FFFFFF; max-width:239px; width:100%; margin:0px auto;}
.brw-pic div {overflow:hidden;}
.brw-pic div img {max-width:100%; margin-bottom:-6.25%;}

.pic-brw-zone:after {content:""; clear:both; display:table;}

.b-pages {margin:0px 12px 10px -5px;}
.b-pages ul {list-style:none; margin:0px; padding:0px;}
.b-pages ul li {float:left; margin:20px 0px 0px 15px;}
.b-pages ul li a {display:block; padding:5px 10px; border-radius:5px;}
.b-pages ul li a:hover, .b-pages ul li a:focus {background-color:#CB3E3E; color:#FFFFFF; text-decoration:none;}
.b-pages ul li.navon a {background-color:#1B80C3; color:#FFFFFF;}
.b-pages ul:after {display:table; content:""; clear:both;}

.b-nav {margin:0px 12px 10px 5px;}
.b-nav ul {list-style:none; margin:0px; padding:0px;}
.b-nav ul li {float:right; margin:20px 0px 0px 15px;}
.b-nav ul li a, .b-nav ul li span {display:block; padding:5px 10px; border-radius:5px; border:1px solid #FFFFFF; text-transform:uppercase;}
.b-nav ul li a {border:1px solid #1B80C3;}
.b-nav ul li span {opacity:.25;}
.b-nav ul li a:hover, .b-pages ul li a:focus {background-color:#CB3E3E; border-color:#CB3E3E; color:#FFFFFF; text-decoration:none;}
.b-nav ul li.navon a {background-color:#1B80C3; color:#FFFFFF;}
.b-nav ul:after {display:table; content:""; clear:both;}

.moreby {margin:20px 0px;}
.moreby ul {list-style:none; padding:0px; margin:0px 10px 0px 0px;}
.moreby ul:after {display:table; clear:both; content:"";}
.moreby ul li {float:left; padding:0px 12px 12px 0px; margin:0px;}
.moreby ul li.lead {padding:8px 20px 4px 10px;}
.moreby ul li a {display:block; width:48px; height:48px; background:url(/elements/design/socialmedia.svg) 0px 0px no-repeat #999999; background-size:cover; border-radius:48px;}
.moreby ul li a:hover, .share ul li a:focus {background-color:#CB3E3E;}
.moreby ul li.s-instagram a {background-position:0px 0px;}
.moreby ul li.s-google a {background-position:-48px 0px;}
.moreby ul li.s-twitter a {background-position:-144px 0px;}
.moreby ul li.s-facebook a {background-position:-240px 0px;}
.moreby ul li.s-reddit a {background-position:-384px 0px;}
.moreby ul li.s-pinterest a {background-position:-432px 0px;}
.moreby ul li.s-text a {background-position:1500px 500px; padding:12px 15px; color:#FFFFFF; font-size:15px; text-align:center; width:auto; font-style:normal;}

.frm-container {max-width:900px; overflow:hidden;}
.frm-h {clear:both; padding:10px 0px 10px 0px;}
.frm-d {clear:both;}
.frm-s {clear:both; padding:10px 20px 20px 0px;}
.frmi {float:left; width:100%;}
.frmi {padding-left:20px;}
.frmi-k {display:block; padding:3px 20px 3px 10px;}
.frmi-v {padding:3px 20px 20px 0px;}
.frmi-v span {display:block; padding:9px; border:1px dotted #CCCCCC; border-radius:5px;}
.frm-container input, .frm-container select, .frm-container textarea {width:100%; border:1px solid #1B80C3; border-radius:5px; padding:9px;}
.frmi-v input:focus, .frmi-v select:focus, .frmi-v textarea:focus {border-color:#CB3E3E; outline:none;}
.frm-s input[type="submit"] {border-radius:5px; padding:8px; background-color:#1B80C3; color:#FFFFFF; float:right; width:auto;}
.frm-s input[type="submit"]:hover, .frm-s input[type="submit"]:focus  {border-color:#CB3E3E; background-color:#CB3E3E; outline:none; font-size:16px;}
.frm-s:after {display:table; content:""; clear:both;}

.important {color:#CB3E3E;}

.mdmpix {margin:10px 10px 0px 10px; padding:10px 5px;}
.mdmpix-c {}
.mdmpix-c p {margin:0px 0px 0px 0px;}
.mdmpix-c p:first-child {font-size:21px;}
.mdmpix-c a {color:#121212;}
.mdmpix-c a:hover, .mdmpix-c a:focus {text-decoration:none;}
.mdmpix-c a strong {color:#1B80C3;}
.mdmpix-c a:hover span, .mdmpix-c a:focus span {color:#1B80C3;}
.mdmpix-c img {width:100px;}
.mdmpix-c em {filter:grayscale(100%); margin-left:1px;}
.mdmpix-c a:hover em, .mdmpix-c a:focus em {filter:grayscale(50%);}


@media only screen and (max-height:474px) {
.pic div {max-width:85%;}
}
@media only screen and (max-height:374px) {
.pic div {max-width:70%;}
}


@media only screen and (max-width:420px) {
body {font-size:13px;}
main article p {line-height:155%; font-size:14px;}
}


@media only screen and (min-width:350px) {
.order ul li {width:50%;}
.order .order-cast ul li {width:100%;}
}


@media only screen and (min-width:380px) {
header#site-h h1, header#site-h h3 {font-size:16px; margin-top:0px;}

}

@media only screen and (min-width:480px) {
header#site-h h1, header#site-h h3 {font-size:18px; margin-top:0px;}
.brw {margin-left:15px;}
}

@media only screen and (min-width:638px) {
header#site-h h1, header#site-h h3 {font-size:21px;}
h1 {font-size:21px;}
h2 {font-size:18px;}
h3 {font-size:15px;}

nav.state {margin-bottom:25px;}

main header {float:left;}
main header:after {display:none;}

.dmenu {float:left; min-width:280px; margin-left:15px;}
.dmenu:after {display:table; content:""; clear:both; }
.dmenu-s li:first-child {display:block;}
.dmenu-default .dmenu-s li:first-child {display:none;}
.dmenu-s li a {border-top-left-radius:7px; border-bottom-left-radius:7px;}
.dmenu-s li:nth-child(2) em {border-left-width:1px;}
.dmenu-m {max-width:500px; left:50px;}
.dmenu-default .dmenu-m {left:0px;}

picture section.meta {font-size:13px;}

.b-nav {float:right;}

.shareit {width:50%;}

}

@media only screen and (min-width:702px) {

.pic {margin:0px auto 15px auto; width:680px;}
.mtag {width:50%;}
.mtag-super {width:100%;}

input, textarea, select {font-size:16px;}

}



@media only screen and (min-width:998px) {


h1 {font-size:25px;}
h2 {font-size:22px;}
h3 {font-size:18px;}

header#site-h, .b {margin-left:5px; margin-right:5px;}

main, header#site-h, body > footer {width:auto;}


header#site-h h1, header#site-h h3 {padding:0px 25px; font-size:20px;}
nav.state ul {margin:0px 15px;}
nav.state ul li a {height:56px; padding-left:15px; padding-right:15px;}
nav.state ul li a em {display:block; font-size:20px; text-align:left; font-style:italic;}
nav.state ul li:first-child a em {font-style:normal; font-size:23px; margin-top:-5px;}
nav.state ul li a span {display:block;}
nav.state ul li:first-child a {border-left-width:1px; border-top-left-radius:7px; border-bottom-left-radius:7px;}
nav.state ul li:last-child a {border-right-width:1px; border-top-right-radius:7px; border-bottom-right-radius:7px;}

main header {margin-left:15px; margin-right:10px;}
main section {margin-left:15px; margin-right:15px;}
.dmenu {margin:3px 15px 0px 0px; min-width:380px;}

.b ul li {width:33.33333%; height:275px; padding:0px 15px;}
.b-pic div {width:235px; height:156px; overflow:hidden;}
.b-pic div img {width:100%;}
.b-title {font-size:15px; hyphens:auto; -webkit-hyphens:auto;}
.b-loc {font-size:13px;}

header#site-h section {margin-right:50%; padding:8px 15px;}


body > footer {padding:20px 10px;}
body > footer p {padding-left:20px; padding-right:20px;}

.b-pages {margin-left:17px;}
.b-nav {margin-right:17px;}

.moreby {position:absolute; z-index:10; top:40px; right:0px; margin:0px;}

.frm-container {margin:0px -20px 0px -10px;}
.frm-h {padding:10px 0px 10px 10px;}
.frmi {padding-left:0px; width:25%;}
.frmi-half {width:50%;}
.frmi-full {width:100%;}

.mdmpix {margin:10px 10px 0px 10px; padding:10px 20px;}

}


@media only screen and (min-width:1060px) {
#piczone-c {padding-top:0px;}
picture {float:left; width:calc(100% - 685px); width:67%; margin:0px;}
aside {float:left; width:33%; margin:0px;}
aside section .thumbnail {display:none;}
main aside section {margin:0px;}
#piczone nav {display:none;}
#order-print {background-color:#E5E8EC;}
.order {font-size:14px;}


}

@media only screen and (min-width:1120px) {

#menu-icon {display:none;}
nav#menu {display:block; position:static; top:auto; left:auto; float:right; background:transparent; padding:0px 10px; width:auto; margin-top:-29px;}
#menu-close {display:none;}
nav#menu ul li {float:left; margin-right:2px;}

h1 {font-size:26px;}
h2 {font-size:23px;}
h3 {font-size:19px;}

header#site-h {margin-left:10px; margin-right:10px;}
main header {margin-left:20px;}
.b {margin-left:15px; margin-right:15px;}

main section {padding:8px 20px;}
.b ul li {width:25%;}

nav.state ul li a {padding-left:21px; padding-right:21px;}
.dmenu {margin-top:4px;}

picture {font-size:18px;}
aside {background-color:#E5E8EC;}

picture section.meta {font-size:15px;}

body.where-pic > footer p {padding-left:15px; padding-right:15px; margin-left:10px; margin-right:10px;}

}

@media only screen and (min-width:1398px) {
nav#menu ul li {margin-right:8px;}

.b ul li {width:20%; padding:0px 12px;}
.order {font-size:inherit;}


}

@media only screen and (min-width:1600px) {

header#site-h {position:fixed; top:13px; left:0px; width:16%;}
nav#menu {float:none; padding:20px 10px; margin-top:0px;}
nav#menu ul li {float:none; margin-bottom:15px;}
#menu ul li a span {width:36px;}

header#site-h h1, header#site-h h3 {padding-right:0px;}
header#site-h .pic-brw-zone h1, header#site-h .pic-brw-zone h3 {float:none; padding-top:0px; max-width:none;}

nav.state {margin:18px 0px 0px 17%; height:85px;}
main {margin:0px 0px 0px 17%;}

picture {width:58%;}
aside {width:30%; padding:10px 0px;}

nav.season div.dmenu {float:right; margin-left:30px;}
nav.season h1 {padding-left:20px;}

.b ul li {width:25%; overflow:hidden;}
header#site-h section {margin-right:0%; clear:both;}

.pic {margin-top:25px; margin-left:35px;}
aside h2 {font-size:21px;}

body > footer {margin:0px 0px 0px 17%; padding-left:20px; }
body > footer p {padding-left:10px;}
body.where-pic > footer {padding-left:10px; width:auto;}

header#site-h h3 {max-width:none;}

.brw {float:none; position:fixed; z-index:15; top:0px; right:35px; max-width:6%; margin:0px; text-align:center;}
#brw-back {top:165px;}
#brw-next {top:25px;}
.brw .brw-pic {display:block; clear:both;}
.brw span em {display:block; float:none;}
.brw span span {display:none;}
.brw a:hover, .brw a:focus {background:transparent;}
}


@media only screen and (min-width:1730px) {

header#site-h {width:15.5%;}
nav.state {margin-left:16%;}
main {margin-left:16%;}
picture {width:55%; font-size:18px;}
aside {width:30%;}
body > footer {margin-left:16%;}

picture {width:54%;}
.brw {max-width:9%;}
#brw-back {top:200px;}
}


@media only screen and (min-width:1800px) {




.b ul li {width:20%;}



}

@media only screen and (min-width:2100px) {
.b ul li {width:16.666666666%;}
}



@media only screen and (min-width:2400px) {

body {margin:0px 10%;}


}
